Subject: Re: Amber Blais' advance
From: "LLPS -Michael B" <[email-masked]>
To: "Richard Tanke" <[email-masked]>
Date: Tue, 29 Nov 2011 16:58:34 -0500

I am not certain how it is tracked.  I guess I thought it was tracked in your system.  Maybe she was just doing it manually.  If it is not a big deal, maybe you can just follow up with her.  Let me know what you find out.

From: Richard Tanke 
Sent: Tuesday, November 29, 2011 3:10 PM
To: LLPS -Michael B 
Subject: RE: Amber Blais' advance

I do not.  I could contact Stacy if necessary and check with her.

Rick

From: LLPS -Michael B [mailto:[email-masked]] 
Sent: Tuesday, November 29, 2011 3:08 PM
To: Richard Tanke
Subject: Re: Amber Blais' advance

The amount per week was supposed to be increased to $50/week.  Please change that starting next week.  Do you know the total owed?

From: Richard Tanke 

Sent: Monday, November 28, 2011 3:53 PM

To: LLPS -Michael B 

Subject: RE: Amber Blais' advance

Mike, $25 per check was being deducted with an occasional skipped check, a total of $1,025 so far in 2011.  Stacy had it set to take another $170 and then stop.  I don't believe we have detail for the amounts advanced to her, do you?  I see a couple of checks written to her in 2011 and one in 2010.   Please let me know if I need to go back and dig some more.  

12/2/10  $300

2/24/11   $300

8/24/11   $200

Rick

From: LLPS -Michael B [mailto:[email-masked]] 
Sent: Monday, November 28, 2011 10:45 AM
To: Richard Tanke
Subject: Amber Blais' advance

Rick,

Please hold off on pulling anything from Amber Blais' check for her advance.  You may resume next week.  Also, please send over a total balance owed and the amount we are drawing out each week.  Much appreciated!

Thank you,

Michael Bishop - LLPS